Vizo Digital Api
Sign in

Bill Payment · BBPS

BBPS Operators

Search BBPS operators / opcodes

GET request

URL: https://uat-api.vizodigital.com/api/v1/bill-payment/bbps/operators

Include a valid Bearer token with every request

Code sample

curl -X GET "https://uat-api.vizodigital.com/api/v1/bill-payment/bbps/operators?category=Electricity%20Bill" \
  -H "Authorization: Bearer YOUR_API_TOKEN"

Success response

{
    "status": "success",
    "message": "BBPS operators retrieved.",
    "data": {
        "count": 1,
        "operators": [
            {
                "category": "Electricity Bill",
                "name": "BSES Rajdhani",
                "code": "BRPL"
            }
        ]
    }
}

Failure response

{
    "status": "error",
    "message": "Request failed. Check credentials, wallet balance, or validation errors."
}

Overview

List billers with optional category and q query filters. Use the returned code as opcode for bill-fetch and bill-pay.

Access

  • Requires bbps_bill_fetch.

Responses

  • 200 · application/json default

    Operators list

    Example

    {
        "status": "success",
        "message": "BBPS operators retrieved.",
        "data": {
            "count": 1,
            "operators": [
                {
                    "category": "Electricity Bill",
                    "name": "BSES Rajdhani",
                    "code": "BRPL"
                }
            ]
        }
    }

Rate Limits

60/min